/*-------------------------------------*/
/* Root                                */
/*-------------------------------------*/

:root {
    --tmpl-max-width: 1200px;
    --tmpl-toolbar-height: 64px;

    --tmpl-main-color: #111111;
    --tmpl-main-background: #fff;
    --tmpl-second-background: #f5f5f5;
    --tmpl-main-shadow: 0 4px 10px #ddd;

    --tmpl-primary-deep: #17212b;
    --tmpl-primary-base: #1e2d3b;
    --tmpl-primary-surf: #30516f;

    --tmpl-title-color: #000000;

    --tmpl-accent-dark: #7c6b0a;
    --tmpl-accent-base: #edcd1f;
    --tmpl-accent-light: #d3be3e;
}

/*-------------------------------------*/
/* Base                                */
/*-------------------------------------*/

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
}

body {
    position: relative;
    font-size: 16px;
    line-height: 1.4;
    font-family: 'Montserrat', 'Segoe UI', 'Helvetica Neue', sans-serif;
    color: var(--tmpl-main-color);
    background: var(--tmpl-main-background);
    overflow-x: hidden;
    scroll-padding-top: 80px;
}

body.overflow {
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--tmpl-title-color);
    margin: 1em 0;
}

img {
    max-width: 100%;
    height: auto;
}

.container {
    display: block;
    position: relative;
    box-sizing: border-box;
    max-width: var(--tmpl-max-width);
    padding: 0 16px;
    margin: 0 auto;
}

.form-privacy {
    font-size: 90%;
}

textarea.form-control {
    min-height: 100px;
    resize: none;
}

/*-------------------------------------*/
/* Elements                            */
/*-------------------------------------*/

.logo-main {
    position: relative;
    box-sizing: border-box;
    color: var(--tmpl-main-color);
    text-decoration: none;
    text-align: right;
    padding: 0 20px;
    background: var(--tmpl-accent-base);
}

.logo-main .company {
    font-size: 130%;
    font-weight: bold;
    text-transform: uppercase;
}

.logo-main .descr {
    font-size: 90%;
}

.tel-main {
    display: inline-flex;
    position: relative;    
    box-sizing: border-box;
    align-items: center;
    text-decoration: none;
    white-space: nowrap;
    color: #000;
}

.header .tel-main {
    color: #fff;
    font-size: 120%;
}

.offcanvas .tel-main {
    font-size: 120%;
}

.tel-contact {
    text-decoration: none;
}

/*-------------------------------------*/
/* Buttons                             */
/*-------------------------------------*/

.button-base {
    display: inline-flex;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    padding: 8px 16px;
    min-height: 50px;
    color: #000!important;
    text-decoration: none;
    line-height: 1.1;
    background: var(--tmpl-accent-base);
    border-radius: 4px;
    border: 3px solid rgba(0,0,0,0.5);
    transition: 0.2s;
}

.button-base:active,
.button-base:hover {
    color: #fff!important;
    background: var(--tmpl-primary-surf);
}

.button-order {
    min-height: 70px;
    font-size: 120%;
}

.button-burger {
    display: flex;
    position: relative;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 32px;
    height: 32px;
    cursor: pointer;
    transition: 0.2s;
}

.button-burger span {
    display: block;
    position: relative;
    width: 100%;
    height: 4px;
    background: #fff;
    margin: 2px 0;
    border-radius: 2px;
    transition: 0.2s;
}

.button-slider {
    display: flex;
    position: absolute;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    width: 46px;
    height: 46px;
    font-size: 120%;
    line-height: 0;
    color: #fff;
    background: #000;
    border-radius: 4px;
    opacity: 0.4;
    transition: 0.2s;
}

.button-slider:hover {
    opacity: 1;
}

.button-slider {
    top: 46%;
    margin-top: -23px;
}

.button-slider.slider-prev {
    left: -40px;
}

.button-slider.slider-next {
    right: -40px;
}

@media (max-width: 1800px) {
    .button-slider.slider-prev {
        left: 4px;
    }

    .button-slider.slider-next {
        right: 4px;
    }
}

/*-------------------------------------*/
/* Header                              */
/*-------------------------------------*/

.header {
    display: block;
    position: relative;
    z-index: 999;
}

.header__wrapper {
    display: block;
    position: relative;
}

.header__toolbar {
    height: 70px;
    background: var(--tmpl-primary-base);
}

.header-menu {
    background: var(--tmpl-primary-surf);
}

@media (max-width: 991px) {
    .header {
        position: sticky;
        top: 0;
    }
}

/*-------------------------------------*/
/* Content                             */
/*-------------------------------------*/

.content {
    display: block;
    position: relative;
}

.content__wrapper {
    display: block;
    position: relative;
}

/*-------------------------------------*/
/* Sections                            */
/*-------------------------------------*/

.section-main {
    display: block;
    position: relative;
    box-sizing: border-box;
    background-color: var(--tmpl-second-background);
    scroll-margin-top: 60px;
}

.section-main__wrapper {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 80px 0;
    min-height: 400px;
}

.section-main__card {
    padding: 30px;
    box-shadow: var(--tmpl-main-shadow);
    background-color: var(--tmpl-main-background);
}

.section-main__title {
    display: block;
    position: relative;
    padding-bottom: 50px;
    text-align: center;
    text-transform: uppercase;
}

.section-main__title h2 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
}

.section-main__title h2::after {
    display: block;
    position: absolute;
    content: '';
    width: 80px;
    height: 6px;
    left: 50%;
    margin-left: -40px;
    bottom: -15px;
    background: var(--tmpl-accent-base);
}

.section-intro {
    background: no-repeat center fixed;
    background-size: cover;
    background-image: url(../images/bg-section-intro.webp);
}

.section-intro .description {
    padding: 10px 20px;
    background-color: var(--tmpl-accent-base);
    border-radius: 4px;
}

.section-intro .card {
    background-color: rgba(255,255,255,0.8);
}

.section-use {
    background: no-repeat center url(../images/bg-section-wood.webp);
    background-size: cover;
    background-color: var(--tmpl-main-background);
}

.section-production {
    background-color: var(--tmpl-main-background);
}

.section-production .card-body {
    font-weight: 600;
    text-align: center;
    background: #f5d651;
}

.section-about {
    background: no-repeat center;
    background-size: cover;
    background-image: url(../images/bg-section-about.webp);
}

.section-about .section-main__title h2::after {

}

.section-about .section-main__content {
    background: rgba(255,255,255,0.9);
}

.section-review {

}

.section-review .container {
    max-width: 1600px;
}

.section-why {
    background: no-repeat center url(../images/bg-section-wood.webp);
    background-size: cover;
}

.section-why .card {
    font-weight: 600;
    background-color: var(--tmpl-accent-base);
}

.section-contacts {
    color: #fff;
    background: no-repeat center url(../images/bg-section-contact.webp);
    background-size: cover;
}

.section-contacts h2 {
    color: #fff;
}

.section-contacts a {
    color: var(--tmpl-accent-light);
}

/*-------------------------------------*/
/* Review                              */
/*-------------------------------------*/

.review__image {
    display: block;
    position: relative;
    max-width: 200px;
    aspect-ratio: 1/1;
    border-radius: 200px;
    background: no-repeat center;
    background-size: cover;
}

.review__block .name {
    font-size: 120%;
    font-weight: 600;
}

.review__block .point {
    font-size: 90%;
}

.review__block .descr {
    font-size: 90%;
}

/*-------------------------------------*/
/* Footer                              */
/*-------------------------------------*/

.footer {
    display: block;
    position: relative;
}

.footer__wrapper {
    display: block;
    position: relative;
}

.footer__row {
    position: relative;
    min-height: 100px;
}

/*-------------------------------------*/
/* Social Link                         */
/*-------------------------------------*/

.social-link {
    display: block;
    position: relative;
}

.social-link__flex {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    margin: 0 -8px;
}

.social-link__item {
    display: block;
    position: relative;
    box-sizing: border-box;
    margin: 0 8px;
    max-width: 30px;
    line-height: 0;
}

.social-link__item a {
    display: inline-flex;
    position: relative;
    justify-content: flex-start;
    align-items: center;
    width: 30px;
    height: 30px;
    font-size: 0;
    color: transparent;
    line-height: 0;
    opacity: 0.7;
    background: no-repeat center;
    background-size: cover;
    text-decoration: none;
    transition: 0.2s;
}

.social-link__item a:hover {
    opacity: 1;
}

.social-link__item.contact {
    margin: 16px 0;
    max-width: 100%;
}

.modal .social-link__item.contact {
    margin: 8px 0;
}

.social-link__item.contact a {
    font-size: 16px;
    color: #000;
    line-height: 1.2;
    width: auto;
    background-position: 0 50%;
    background-size: contain;
}

.social-link__item.contact a span {
    margin-left: 40px;
}

.social-link__vk {
    background-image: url(../icons/vk-brands.svg)!important;
}

.social-link__telegram {
    background-image: url(../icons/telegram-brands.svg)!important;
}

.social-link__max {
    background-image: url(../icons/max-brands.svg)!important;
}

.social-link__whatsapp {
    background-image: url(../icons/whatsapp-brands.svg)!important;
}

.offcanvas .social-link__item a {
    filter: invert();
}

@media (max-width: 559px) {
    .social-link {
        transform: scale(0.8);
    }
}